Subject: Re: 23.2.50; Initial input of dired touch command not correct

From: Juri Linkov <[email-masked]>
Date: Fri, 04 Mar 2011 01:27:07 +0200

>> i have already posted on emacs-dev, and i had no answer, so i assume
>> there is no good reason to use the more recent file of the marked files
>> as reference timestamp for all the marked files.
>
> I don't see the behaviour that you describe, but I am confused by what
> the point of dired-touch-initial is supposed to be (cc: to original
> author).

In http://thread.gmane.org/gmane.emacs.devel/81414/focus=82988
I proposed another patch for the default values of dired touch.
Maybe it will provide better defaults.